<form action="mailto:Dr.Draper@PhenomX.ch?Subject:+PhenomX%27;+Questionnaire" method=post>
<hr title="line 2"><span class="sect invisible">&#xa7;2:</span> This questionnaire is totally anonymous. We respect your trust and protect your privacy. We will never share your personal data with thrid parties. By filling out this form, you agree to letting us process your data according to our privacy policy.

<br><input type="checkbox" name="" placeholder="" value="" title="" style="" > I agree <span id="_value"></span>
<hr title="line 4"><span class="sect invisible">&#xa7;4:</span> Automatic date stamp
<input type="date" name="ts" placeholder="" value="" title="" style="" disable></input>
<hr title="line 7"><span title="#7">Q1:</span> User name
<input type="text" name="user" placeholder="Your username" value="" title="{{site.data.bot.username}}" style="" > 
<hr title="line 8"><span title="#8">Q2:</span> age
<input type="number" name="age" placeholder="" value="" title="" style="" > y
or birthdate
<input type="date" name="dob" placeholder="" value="" title="" style="" ></input>
<hr title="line 10"><span title="#10">Q3:</span> Height
<input type="number" name="hcm" placeholder="" value="" title="" style="" Size=2 onchange='bmiupdate();'> cm
<input type="number" name="hin" placeholder="" value="" title="" style="" Size=2 onchange='hupdate(event);'></input> in
<hr title="line 12"><span title="#12">Q4:</span> Bodyweight
<input type="number" name="wtkg" placeholder="" value="" title="" style="" Size=2 onchange='bmiupdate();'> kg
<input type="number" name="wtlb" placeholder="" value="" title="" style="" Size=2 onchange='wtupdate(event)'></input> lbs
<hr title="line 14"><span class="sect invisible">&#xa7;14:</span> BMI
<input type="number" name="bmi" placeholder="" value="" title="" style="" disable size=2></input> kg/m2
<hr title="line 15"><span title="#15">Q5:</span> Anything I should know about health condition ?
<br><input type="radio" name="dx" placeholder="" value="1" title="" style="" >yes
<br><input type="radio" name="dx" placeholder="" value="2" title="" style="" >no
<hr title="line 17"><span title="#17">Q6:</span> If yes, please list your medical diagnoses and health conditions.
<br><textarea name="dxi" title="Please note you should check for interactions between your medications and any nutrient and botanicals you choose to take for perimenopausal symptom management." style="width:100%" rows=7></textarea>
<hr title="line 18"><span title="#18">Q7:</span> Do you have any known nutrient deficiencies/insufficiencies?

<br><input type="checkbox" name="dfvd" placeholder="" value="" title="" style="" > Vitamin D <span id="dfvd_value"></span>
<input type="checkbox" name="dfb12" placeholder="" value="" title="" style="" > B12 <span id="dfb12_value"></span>
<input type="checkbox" name="dffol" placeholder="" value="" title="" style="" > Folate <span id="dffol_value"></span>
<input type="checkbox" name="dfir" placeholder="" value="" title="" style="" > Iron <span id="dfir_value"></span>
<input type="checkbox" name="dfoth" placeholder="" value="" title="" style="" > Other? <span id="dfoth_value"></span>
<input type="text" name="dfi" placeholder="other specify" value="" title="" style="" ></input>
<hr title="line 25"><span title="#25">Q8:</span> Do you follow a special diet?
<select type="" name="dt" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="1" style="" >Vegan</option>
<option value="2" style="" >Vegetarian</option>
<option value="3" style="" >Low carb, high protein</option>
<option value="4" style="" >Ketogenic</option>
<option value="5" style="" >Other?</option>
</select>
<input type="text" name="dti" placeholder="please specify" value="" title="" style="" ></input>
<hr title="line 33"><span title="#33">Q9:</span> How many years ago did you first start experiencing symptoms of hormone imbalance or perimenopause?
<input type="number" name="ago" placeholder="" value="" title="" style="" size=2> years
<hr title="line 34"><span title="#34">Q10:</span> What were your first symptoms? (Top 3)

<br>
<br><span class="sect invisible">&#xa7;35:</span> Symptom 1
<select type="" name="fsy1" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="sb1" style="" >Sore breasts</option>
<option value="bl2" style="" >Bloating</option>
<option value="gs3" style="" >Gas</option>
<option value="hb4" style="" >Heartburn</option>
<option value="cn5" style="" >Constipation</option>
<option value="hp6" style="" >Heavy, irregular periods</option>
<option value="mc7" style="" >Menstrual cramps</option>
<option value="ns8" style="" >Night sweats</option>
<option value="hf9" style="" >Hot flashes</option>
<option value="cf10" style="" >Cold flashes</option>
<option value="bo11" style="" >Body odor</option>
<option value="ms12" style="" >Mood swings</option>
<option value="dp13" style="" >Depression</option>
<option value="hd14" style="" >Headaches</option>
<option value="bf15" style="" >Brain fog</option>
<option value="ap16" style="" >Anxiety and/or panic attacks</option>
<option value="hp17" style="" >Heart palpitations</option>
<option value="sd18" style="" >Sleep difficulties</option>
<option value="jp19" style="" >Joint pain</option>
<option value="lf20" style="" >Low energy, fatigue</option>
<option value="wg21" style="" >Weight gain</option>
<option value="fs22" style="" >Frequent sickness - colds, flu, etc.</option>
<option value="ut23" style="" >Urinary tract infections</option>
<option value="bp24" style="" >Bladder pain, frequent urination</option>
<option value="in25" style="" >Incontinence</option>
<option value="ls26" style="" >Loss of skin elasticity, sagging skin</option>
<option value="sw27" style="" >Skin wrinkling</option>
<option value="as28" style="" >Age spots, melasma</option>
<option value="ds29" style="" >Dry skin</option>
<option value="dm30" style="" >Dry mouth</option>
<option value="vd31" style="" >Vaginal dryness</option>
<option value="ll32" style="" >Low libido</option>
<option value="dm33" style="" >Decreased memory</option>
<option value="jl34" style="" >Hair loss</option>
</select>

<br><span class="sect invisible">&#xa7;71:</span> Symptom 2
<select type="" name="fsy2" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="sb1" style="" >Sore breasts</option>
<option value="bl2" style="" >Bloating</option>
<option value="gs3" style="" >Gas</option>
<option value="hb4" style="" >Heartburn</option>
<option value="cn5" style="" >Constipation</option>
<option value="hp6" style="" >Heavy, irregular periods</option>
<option value="mc7" style="" >Menstrual cramps</option>
<option value="ns8" style="" >Night sweats</option>
<option value="hf9" style="" >Hot flashes</option>
<option value="cf10" style="" >Cold flashes</option>
<option value="bo11" style="" >Body odor</option>
<option value="ms12" style="" >Mood swings</option>
<option value="dp13" style="" >Depression</option>
<option value="hd14" style="" >Headaches</option>
<option value="bf15" style="" >Brain fog</option>
<option value="ap16" style="" >Anxiety and/or panic attacks</option>
<option value="hp17" style="" >Heart palpitations</option>
<option value="sd18" style="" >Sleep difficulties</option>
<option value="jp19" style="" >Joint pain</option>
<option value="lf20" style="" >Low energy, fatigue</option>
<option value="wg21" style="" >Weight gain</option>
<option value="fs22" style="" >Frequent sickness - colds, flu, etc.</option>
<option value="ut23" style="" >Urinary tract infections</option>
<option value="bp24" style="" >Bladder pain, frequent urination</option>
<option value="in25" style="" >Incontinence</option>
<option value="ls26" style="" >Loss of skin elasticity, sagging skin</option>
<option value="sw27" style="" >Skin wrinkling</option>
<option value="as28" style="" >Age spots, melasma</option>
<option value="ds29" style="" >Dry skin</option>
<option value="dm30" style="" >Dry mouth</option>
<option value="vd31" style="" >Vaginal dryness</option>
<option value="ll32" style="" >Low libido</option>
<option value="dm33" style="" >Decreased memory</option>
<option value="jl34" style="" >Hair loss</option>
</select>

<br><span class="sect invisible">&#xa7;107:</span> Symptom 3
<select type="" name="fsy3" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="sb1" style="" >Sore breasts</option>
<option value="bl2" style="" >Bloating</option>
<option value="gs3" style="" >Gas</option>
<option value="hb4" style="" >Heartburn</option>
<option value="cn5" style="" >Constipation</option>
<option value="hp6" style="" >Heavy, irregular periods</option>
<option value="mc7" style="" >Menstrual cramps</option>
<option value="ns8" style="" >Night sweats</option>
<option value="hf9" style="" >Hot flashes</option>
<option value="cf10" style="" >Cold flashes</option>
<option value="bo11" style="" >Body odor</option>
<option value="ms12" style="" >Mood swings</option>
<option value="dp13" style="" >Depression</option>
<option value="hd14" style="" >Headaches</option>
<option value="bf15" style="" >Brain fog</option>
<option value="ap16" style="" >Anxiety and/or panic attacks</option>
<option value="hp17" style="" >Heart palpitations</option>
<option value="sd18" style="" >Sleep difficulties</option>
<option value="jp19" style="" >Joint pain</option>
<option value="lf20" style="" >Low energy, fatigue</option>
<option value="wg21" style="" >Weight gain</option>
<option value="fs22" style="" >Frequent sickness - colds, flu, etc.</option>
<option value="ut23" style="" >Urinary tract infections</option>
<option value="bp24" style="" >Bladder pain, frequent urination</option>
<option value="in25" style="" >Incontinence</option>
<option value="ls26" style="" >Loss of skin elasticity, sagging skin</option>
<option value="sw27" style="" >Skin wrinkling</option>
<option value="as28" style="" >Age spots, melasma</option>
<option value="ds29" style="" >Dry skin</option>
<option value="dm30" style="" >Dry mouth</option>
<option value="vd31" style="" >Vaginal dryness</option>
<option value="ll32" style="" >Low libido</option>
<option value="dm33" style="" >Decreased memory</option>
<option value="jl34" style="" >Hair loss</option>
</select>

<br><span class="sect invisible">&#xa7;143:</span> Other (not listed symptoms) ?
<input type="text" name="fsy4" placeholder="specify" value="" title="" style="" ></input>
<hr title="line 144"><span title="#144">Q11:</span> What are your recurring symptoms?
<ul class="checklist">
<li><input type="checkbox" name="sb1" placeholder="" value="" title="" style="" > Sore breasts <span id="sb1_value"></span>
<select type="" name="sb1r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe</option>
</select>
<li><input type="checkbox" name="bl2" placeholder="" value="" title="" style="" > Bloating <span id="bl2_value"></span>
<select type="" name="bl2r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="gs3" placeholder="" value="" title="" style="" > Gas <span id="gs3_value"></span>
<select type="" name="gs3r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="hb4" placeholder="" value="" title="" style="" > Heartburn <span id="hb4_value"></span>
<select type="" name="hb4r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="cn5" placeholder="" value="" title="" style="" > Constipation <span id="cn5_value"></span>
<select type="" name="cn5r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="hp6" placeholder="" value="" title="" style="" > Heavy, irregular periods <span id="hp6_value"></span>
<select type="" name="hp6r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="mc7" placeholder="" value="" title="" style="" > Menstrual cramps <span id="mc7_value"></span>
<select type="" name="mc7r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="ns8" placeholder="" value="" title="" style="" > Night sweats <span id="ns8_value"></span>
<select type="" name="ns8r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="hf9" placeholder="" value="" title="" style="" > Hot flashes <span id="hf9_value"></span>
<select type="" name="hf9r" placeholder="" value="" title="" style="" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="cf10" placeholder="" value="" title="" style="" > Cold flashes <span id="cf10_value"></span>
<select type="" name="cf10r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="bo11" placeholder="" value="" title="" style="" > Body odor <span id="bo11_value"></span>
<select type="" name="bo11r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="ms12" placeholder="" value="" title="" style="" > Mood swings <span id="ms12_value"></span>
<select type="" name="ms12r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="dp13" placeholder="" value="" title="" style="" > Depression <span id="dp13_value"></span>
<select type="" name="dp13r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="hd14" placeholder="" value="" title="" style="" > Headaches <span id="hd14_value"></span>
<select type="" name="hd14r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="bf15" placeholder="" value="" title="" style="" > Brain fog <span id="bf15_value"></span>
<select type="" name="bf15r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="ap16" placeholder="" value="" title="" style="" > Anxiety and/or panic attacks <span id="ap16_value"></span>
<select type="" name="ap16r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="hp17" placeholder="" value="" title="" style="" > Heart palpitations <span id="hp17_value"></span>
<select type="" name="hp17r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="sd18" placeholder="" value="" title="" style="" > Sleep difficulties <span id="sd18_value"></span>
<select type="" name="sd18r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="jp19" placeholder="" value="" title="" style="" > Joint pain <span id="jp19_value"></span>
<select type="" name="jp19r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="lf20" placeholder="" value="" title="" style="" > Low energy, fatigue <span id="lf20_value"></span>
<select type="" name="if20r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="wg21" placeholder="" value="" title="" style="" > Weight gain <span id="wg21_value"></span>
<select type="" name="wg21r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="fs22" placeholder="" value="" title="" style="" > Frequent sickness - colds, flu, etc. <span id="fs22_value"></span>
<select type="" name="fs22r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="ut23" placeholder="" value="" title="" style="" > Urinary tract infections <span id="ut23_value"></span>
<select type="" name="ut23r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="bp24" placeholder="" value="" title="" style="" > Bladder pain, frequent urination <span id="bp24_value"></span>
<select type="" name="bp24r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="in25" placeholder="" value="" title="" style="" > Incontinence <span id="in25_value"></span>
<select type="" name="in25r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="ls26" placeholder="" value="" title="" style="" > Loss of skin elasticity, sagging skin <span id="ls26_value"></span>
<select type="" name="ls26r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="sw27" placeholder="" value="" title="" style="" > Skin wrinkling <span id="sw27_value"></span>
<select type="" name="sw27r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="as28" placeholder="" value="" title="" style="" > Age spots, melasma <span id="as28_value"></span>
<select type="" name="as28r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="ds29" placeholder="" value="" title="" style="" > Dry skin <span id="ds29_value"></span>
<select type="" name="ds29r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="dm30" placeholder="" value="" title="" style="" > Dry mouth <span id="dm30_value"></span>
<select type="" name="dm30r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="vd31" placeholder="" value="" title="" style="" > Vaginal dryness <span id="vd31_value"></span>
<select type="" name="vd31r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="ll32" placeholder="" value="" title="" style="" > Low libido <span id="ll32_value"></span>
<select type="" name="ll32r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="dm33" placeholder="" value="" title="" style="" > Decreased memory <span id="dm33_value"></span>
<select type="" name="dm33r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="hl34" placeholder="" value="" title="" style="" > Hair loss, thinning, change in texture <span id="hl34_value"></span>
<select type="" name="hl34" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
<li><input type="checkbox" name="ot35" placeholder="" value="" title="" style="" > Other? <span id="ot35_value"></span>
<input type="text" name="ot35i" placeholder="other specify" value="" title="" style="" ></input>
<select type="" name="ot35r" placeholder="" value="" title="" style="display:none" > 
<option label="" style="" >please rank this symptom</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe.</option>
</select>
</ul><br clear=all>
<hr title="line 426"><span title="#426">Q12:</span> Please rank your recurring symptoms using the following point scale
<select type="" name="rsr" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="0" style="" >0 - Never or almost never have the symptoms.</option>
<option value="1" style="" >1 - Occasionally have this. Effect is not severe.</option>
<option value="2" style="" >2 - Occasionally have this. Effect is severe.</option>
<option value="3" style="" >3 - Frequently have this. Effect is not severe.</option>
<option value="4" style="" >4 - Frequently have this. Effect is severe</option>
</select>
<hr title="line 433"><span title="#433">Q13:</span> How long has it been since your last period?
<input type="number" name="lpm" placeholder="" value="" title="" style="" size=2> months
<hr title="line 434"><span title="#434">Q14:</span> How would you rate your stress?

<br><br><input type="radio" name="sr" placeholder="" value="0" title="" style="" >0 - Never or almost never have the symptoms.
<br><input type="radio" name="sr" placeholder="" value="1" title="" style="" >1 - Occasionally have this. Effect is not severe.
<br><input type="radio" name="sr" placeholder="" value="2" title="" style="" >2 - Occasionally have this. Effect is severe.
<br><input type="radio" name="sr" placeholder="" value="3" title="" style="" >3 - Frequently have this. Effect is not severe.
<br><input type="radio" name="sr" placeholder="" value="4" title="" style="" >4 - Frequently have this. Effect is severe

<br><hr title="line 441"><span title="#441">Q15:</span> What have you found most helpful in the past for managing your perimenopausal symptoms?
<br><textarea name="hps" title="" style="width:100%" rows=5></textarea>
<hr title="line 442"><span title="#442">Q16:</span> If you could pick one thing to change or add, what do you think may be most helpful to you to ameliorate your symptoms?
<br><textarea name="opi" title="" style="width:100%" Rows=4></textarea>
<hr title="line 443"><span title="#443">Q17:</span> If we could personalize a women's hormonal health and aging nutrition program for you would you like it to include:

<br>
<br><span class="sect invisible">&#xa7;444:</span> Diet and lifestyle recommendations? 
<select type="" name="dlr" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="4" style="" >Like it very much</option>
<option value="3" style="" >Like it somewhat</option>
<option value="2" style="" >Feel neutral about it</option>
<option value="1" style="" >Dislike it somewhat</option>
<option value="0" style="" >Dislike it very much</option>
</select>

<br><span class="sect invisible">&#xa7;451:</span> Nutrition supplement recommendations? 
<select type="" name="nsr" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="4" style="" >Like it very much</option>
<option value="3" style="" >Like it somewhat</option>
<option value="2" style="" >Feel neutral about it</option>
<option value="1" style="" >Dislike it somewhat</option>
<option value="0" style="" >Dislike it very much</option>
</select>

<br><span class="sect invisible">&#xa7;458:</span> Nutrition and botanical supplements for purchase based on your personalized assessment? 
<select type="" name="nbsp" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="4" style="" >Like it very much</option>
<option value="3" style="" >Like it somewhat</option>
<option value="2" style="" >Feel neutral about it</option>
<option value="1" style="" >Dislike it somewhat</option>
<option value="0" style="" >Dislike it very much</option>
</select>

<br><span class="sect invisible">&#xa7;465:</span> Or something else ?
<br><textarea name="oli" title="" style="width:100%" Rows=5></textarea>
<hr title="line 466"><span title="#466">Q18:</span> In order to personalize your women's hormonal health and aging nutrition program, we will need to analyze your health profile. Which assessments would you be willing to participate in?

<br>
<br><span class="sect invisible">&#xa7;467:</span> On-going symptoms assessment and tracking on a digital platform? 
<select type="" name="sym" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="4" style="" >Like it very much</option>
<option value="3" style="" >Like it somewhat</option>
<option value="2" style="" >Feel neutral about it</option>
<option value="1" style="" >Dislike it somewhat</option>
<option value="0" style="" >Dislike it very much</option>
</select>

<br><span class="sect invisible">&#xa7;474:</span> A skin device for continuous monitoring of changes in your hormones, stress, and & metabolism? 
<select type="" name="bio" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="4" style="" >Like it very much</option>
<option value="3" style="" >Like it somewhat</option>
<option value="2" style="" >Feel neutral about it</option>
<option value="1" style="" >Dislike it somewhat</option>
<option value="0" style="" >Dislike it very much</option>
</select>

<br><span class="sect invisible">&#xa7;481:</span> A one-time, genetic test to learn about your tendencies toward metabolic and nutritional imbalances that affect your hormonal health symptoms? 
<select type="" name="gxt" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="4" style="" >Like it very much</option>
<option value="3" style="" >Like it somewhat</option>
<option value="2" style="" >Feel neutral about it</option>
<option value="1" style="" >Dislike it somewhat</option>
<option value="0" style="" >Dislike it very much</option>
</select>

<br><span class="sect invisible">&#xa7;488:</span> Skin microbiome monitoring to fine tune your diet and lifestyle recommendations to optimize your aging and hormonal balance? 
<select type="" name="mic" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="4" style="" >Like it very much</option>
<option value="3" style="" >Like it somewhat</option>
<option value="2" style="" >Feel neutral about it</option>
<option value="1" style="" >Dislike it somewhat</option>
<option value="0" style="" >Dislike it very much</option>
</select>

<br><span class="sect invisible">&#xa7;495:</span> Private coach/ dietitian to help you understand your test results and report recommendations? 
<select type="" name="coa" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose one</option>
<option value="4" style="" >Like it very much</option>
<option value="3" style="" >Like it somewhat</option>
<option value="2" style="" >Feel neutral about it</option>
<option value="1" style="" >Dislike it somewhat</option>
<option value="0" style="" >Dislike it very much</option>
</select>

<br><span class="sect invisible">&#xa7;502:</span> Other comments?
<br><textarea name="oth" title="" style="width:100%" Rows=5></textarea>
<hr title="line 503"><span title="#503">Q19:</span> How long would you be willing to subscribe to a personalized nutrition program to manage your hormonal health symptoms and aging?
<select type="" name="lon" placeholder="" value="" title="" style="" > 
<option label="" style="" >Choose a duration</option>
<option value="1" style="" >1 month</option>
<option value="3" style="" >3 months</option>
<option value="6" style="" >6 months</option>
<option value="12" style="" >12 months</option>
<option value="al" style="" >A lifetime</option>
</select>
<hr title="line 510"><span title="#510">Q20:</span> What are you willing to pay for such a program per month?

<br><input type="number" name="" placeholder="please specify" value="" title="" style="" min=50 max=350></input>
currency:
<select type="" name="cur" placeholder="" value="" title="" style="" > 
<option value="USD" style="" >US dollars (USD)</option>
<option value="CHF" style="" selected>Swiss Francs (CHF)</option>
<option value="EUR" style="" >Euros (EUR)</option>
</select>
<hr title="line 516"><span title="#516">Q21:</span> How would you like to receive Dr. Col's recommendation

<br><br><input type="radio" name="contact" placeholder="" value="phone" title="" style="" >email
<br><input type="radio" name="contact" placeholder="" value="email" title="" style="" >phone

<br><span class="sect invisible">&#xa7;519:</span> Email address
<input type="email" name="em" placeholder="" value="" title="{{site.data.bot.email}}" style="" ></input>

<br><span class="sect invisible">&#xa7;520:</span> Phone number
<input type="phone" name="ph" placeholder="" value="" title="" style="" ></input>

<br><span class="sect invisible">&#xa7;521:</span> Name
<input type="text" name="fn" placeholder="Your name" value="" title="{{site.data.bot.firstname}}" style="" ></input>

<br>
<br><span class="sect invisible">&#xa7;523:</span> <button type="submit" name="submit" placeholder="" value="" title="submit" style="" onclick="javascript:void(0)">submit</button>
<hr title="line 524"><span class="sect invisible">&#xa7;524:</span> Thank you for participating in our precision nutrition for women questionnaire and for joining our growing community and thank you for your  support to women's hormonal health research.  Please click here for recommendations to ease your symptoms. We are constantly building our recommendation engine. Don't hesitate to check back for more opportunities to optimize your health.
<span type="text" name="thx" placeholder="{{site.data.bot.email}}" value="" title="{{site.data.bot.sn}}" style="" ></span>
<hr title="line 525"><span class="sect invisible">&#xa7;525:</span> <input type="text" name="hpot" placeholder="" value="{{site.data.bot.tag}}" title="honey pot" style="" hidden></input>

<br></form>
<style>ul.checklist{list-style-type: none;}.checklist>li{display:block;}</style>
<script src=app.js></script>
